<div class="modal-full-description">
  <div class="images">
    <ul>
      <li ng-repeat="photo in modalVm.propriety.photos">
        <img width="100" ng-src="{{photo}}"/>
      </li>
    </ul>
  </div>
  <div class="description">
    <div class="address">
      {{modalVm.propriety.address.full}} <i ng-if="modalVm.state.isLogged()" ng-click="modalVm.savePropriety()" class="glyphicon glyphicon-heart-empty"></i>
    </div>
    <div class="status">
      {{modalVm.propriety.mls.status}}
    </div>
    <div class="price">
      ${{modalVm.propriety.listPrice | number:2}}
    </div>
    <div class="basics">
      <ul>
        <li>
          {{modalVm.propriety.property.bedrooms}} Cuartos
        </li>
        <li>
          {{modalVm.propriety.property.bathsFull + modalVm.propriety.property.bathsHalf}} Baños
        </li>
        <li>
          {{modalVm.propriety.property.area}} SQFT
        </li>
      </ul>
    </div>
    <div class="remarks">
      <div class="title">
        Descripción
      </div>
      {{modalVm.propriety.remarks}}
    </div>
    <div class="title">
      Información
    </div>
    <ul class="facts">
      <li ng-if="modalVm.propriety.property.roof">
        <strong>Techo</strong> {{modalVm.propriety.property.roof}}
      </li>
      <li ng-if="modalVm.propriety.property.cooling">
        <strong>Refrigeración</strong> {{modalVm.propriety.property.cooling}}
      </li>
      <li ng-if="modalVm.propriety.property.style">
        <strong>Estilo</strong> {{modalVm.propriety.property.style}}
      </li>
      <li ng-if="modalVm.propriety.property.area">
        <strong>Area</strong> {{modalVm.propriety.property.area}}
      </li>
      <li ng-if="modalVm.propriety.property.bathsFull">
        <strong>Baños completos</strong> {{modalVm.propriety.property.bathsFull}}
      </li>
      <li ng-if="modalVm.propriety.property.bathsHalf">
        <strong>Baños pequeños</strong> {{modalVm.propriety.property.bathsHalf}}
      </li>
      <li ng-if="modalVm.propriety.property.stories">
        <strong>Historia</strong> {{modalVm.propriety.property.stories}}
      </li>
      <li ng-if="modalVm.propriety.property.fireplaces">
        <strong>Chimeneas</strong> {{modalVm.propriety.property.fireplaces}}
      </li>
      <li ng-if="modalVm.propriety.property.flooring">
        <strong>Pisos</strong> {{modalVm.propriety.property.flooring}}
      </li>
      <li ng-if="modalVm.propriety.property.heating">
        <strong>Calefacción</strong> {{modalVm.propriety.property.heating}}
      </li>
      <li ng-if="modalVm.propriety.property.bathrooms">
        <strong>Baños</strong> {{modalVm.propriety.property.bathrooms}}
      </li>
      <li ng-if="modalVm.propriety.property.foundation">
        <strong>Fundación</strong> {{modalVm.propriety.property.foundation}}
      </li>
      <li ng-if="modalVm.propriety.property.laundryFeatures">
        <strong>Lavandería</strong> {{modalVm.propriety.property.laundryFeatures}}
      </li>
      <li ng-if="modalVm.propriety.property.occupantName">
        <strong>Nombre del ocupante</strong> {{modalVm.propriety.property.occupantName}}
      </li>
      <li ng-if="modalVm.propriety.property.lotDescription">
        <strong>Descripción del lote</strong> {{modalVm.propriety.property.lotDescription}}
      </li>
      <li ng-if="modalVm.propriety.property.pool">
        <strong>Piscina</strong> {{modalVm.propriety.property.pool}}
      </li>
      <li ng-if="modalVm.propriety.property.subType">
        <strong>Subtipo</strong> {{modalVm.propriety.property.subType}}
      </li>
      <li ng-if="modalVm.propriety.property.bedrooms">
        <strong>Habitaciones</strong> {{modalVm.propriety.property.bedrooms}}
      </li>
      <li ng-if="modalVm.propriety.property.interiorFeatures">
        <strong>Caracteristicas internas</strong> {{modalVm.propriety.property.interiorFeatures}}
      </li>
      <li ng-if="modalVm.propriety.property.lotSize">
        <strong>Tamaño del lote</strong> {{modalVm.propriety.property.lotSize}}
      </li>
      <li ng-if="modalVm.propriety.property.areaSource">
        <strong>Area</strong> {{modalVm.propriety.property.areaSource}}
      </li>
      <li ng-if="modalVm.propriety.property.maintenanceExpense">
        <strong>Gastos de mantenimiento</strong> {{modalVm.propriety.property.maintenanceExpense}}
      </li>
      <li ng-if="modalVm.propriety.property.additionalRooms">
        <strong>Habitaciones adicionales</strong> {{modalVm.propriety.property.additionalRooms}}
      </li>
      <li ng-if="modalVm.propriety.property.exteriorFeatures">
        <strong>Caracteristicas externas</strong> {{modalVm.propriety.property.exteriorFeatures}}
      </li>
      <li ng-if="modalVm.propriety.property.water">
        <strong>Agua</strong> {{modalVm.propriety.property.water}}
      </li>
      <li ng-if="modalVm.propriety.property.view">
        <strong>Vista</strong> {{modalVm.propriety.property.view}}
      </li>
      <li ng-if="modalVm.propriety.property.lotSizeArea">
        <strong>Tamaño del area del lote</strong> {{modalVm.propriety.property.lotSizeArea}}
      </li>
      <li ng-if="modalVm.propriety.property.subdivision">
        <strong>Subdivisiones</strong> {{modalVm.propriety.property.subdivision}}
      </li>
      <li ng-if="modalVm.propriety.propertyconstruction">
        <strong>Construcción</strong> {{modalVm.propriety.property.construction}}
      </li>
      <li ng-if="modalVm.propriety.property.parking.leased">
        <strong>Estacionamient arrendado</strong> {{modalVm.propriety.property.parking.leased}}
      </li>
      <li ng-if="modalVm.propriety.property.parking.spaces">
        <strong>Espacios de estacionamiento</strong> {{modalVm.propriety.property.parking.spaces}}
      </li>
      <li ng-if="modalVm.propriety.property.parking.description">
        <strong>Estacionamiento</strong> {{modalVm.propriety.property.parking.description}}
      </li>
      <li ng-if="modalVm.propriety.property.lotSizeAreaUnits">
        <strong>Unidades del lote</strong> {{modalVm.propriety.property.lotSizeAreaUnits}}
      </li>
      <li ng-if="modalVm.propriety.property.type">
        <strong>Tipo</strong> {{modalVm.propriety.property.type}}
      </li>
      <li ng-if="modalVm.propriety.property.garageSpaces">
        <strong>Garages</strong> {{modalVm.propriety.property.garageSpaces}}
      </li>
      <li ng-if="modalVm.propriety.property.accessibility">
        <strong>Accesibilidad</strong> {{modalVm.propriety.property.accessibility}}
      </li>
      <li ng-if="modalVm.propriety.property.acres">
        <strong>Hectareas</strong> {{modalVm.propriety.property.acres}}
      </li>
      <li ng-if="modalVm.propriety.property.occupantType">
        <strong>Tipo de ocupante</strong> {{modalVm.propriety.property.occupantType}}
      </li>
      <li ng-if="modalVm.propriety.property.yearBuilt">
        <strong>Año de construcción</strong> {{modalVm.propriety.property.yearBuilt}}
      </li>
    </ul>
    <div ng-click="modalVm.close()" class="cross"></div>
    <div class="remarks">
      <div class="title">
        <a href="{{modalVm.propriety.virtualTourUrl}}" target="_blank">Virtual Tour <i class="glyphicon glyphicon-link"></i></a>
      </div>
    </div>
    <div class="remarks">
      <div class="title">
        Casas Comparables
      </div>
      <slick infinite="true" swipe="false" center-mode="true" slides-to-show="3" slides-to-scroll="3" center-padding="60px">
        <div ng-repeat="comparable in modalVm.comparableProprieties">
          <div class="panel panel-default property-card">
            <div class="panel-heading" style="height: 60px;">
              <div class="panel-title">{{comparable.address.full}}</div>
            </div>
            <div class="panel-body image zero-padding" ng-click="modalVm.index.showPropriety(comparable)">
              <div class="property-price"><b>${{comparable.listPrice | number:2}}</b></div>
              <div class="property-city">{{comparable.address.city}}</div>
              <img class="img-responsive" ng-src="{{comparable.photos[0]}}"/>
            </div>
            <ul class="list-group">
              <li class="list-group-item text-center zero-padding">
                <small>{{comparable.property.bedrooms}} BD |
                  {{comparable.property.bathsFull + comparable.property.bathsHalf}} BA |
                  {{comparable.property.area}} SQFT
                </small>
              </li>
            </ul>
          </div>
        </div>
      </slick>
    </div>
    <div class="remarks">
      <div class="title">
        <a nohref>Contacta un agente <i class="glyphicon glyphicon-link"></i></a>
      </div>
    </div>
    <div class="remarks">
      <div class="title">
        Educación cercana.
      </div>
      <ul class="list-group">
        <li class="well well-sm list-unstyled">
          <strong>Primaria</strong>
          <ul class="list-group">
            <li class="list-group-item" ng-repeat="school in modalVm.elementarySchools">
              {{school.name}}
              <p class="text-muted">{{school.address}}</p>
            </li>
          </ul>
        </li>
        <li class="well well-sm list-unstyled">
          <strong>Secundaria</strong>
          <ul class="list-group">
            <li class="list-group-item" ng-repeat="school in modalVm.highSchools">
              {{school.name}}
              <p class="text-muted">{{school.address}}</p>
            </li>
          </ul>
        </li>
        <li class="well well-sm list-unstyled">
          <strong>Preparatoria</strong>
          <ul class="list-group">
            <li class="list-group-item" ng-repeat="school in modalVm.middleSchools">
              {{school.name}}
              <p class="text-muted">{{school.address}}</p>
            </li>
          </ul>
        </li>

      </ul>
    </div>
  </div>
</div>
